@charset "UTF-8";

#new_header a[target="_blank"] img[src$="link_icon.svg"] {
    margin-right: 10px;
}

#new_header a[target="_blank"]:hover img[src$="link_icon.svg"] {
    content: url("/images/header/link_icon_hover.svg");
}

@media (min-width: 992px){
    #new_header {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 100;
        width: 100%;
    }

    .new_header_box {
        width: 100%;
        height: 80px;
        background-color: #fff;
        display: flex;
        justify-content: space-between;
        align-items: center;
        position: relative;
    }

    #contain {
        padding-top: 80px;
    }

    .new_header_box .hamburger {
        display: none;
    }

    .new_header_box .sp-header-group {
        max-width: 20%;
    }

    .new_header_box .logo {
        width: auto;
        max-height: 50px;
        aspect-ratio: 448 / 94;
        margin: 15px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .new_header_box .logo img {
        aspect-ratio: 448 / 94;
        width: 100%;
        height: auto;
        max-height: 50px;
    }

    .new_header_box .navigation_box {
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }

    .new_header_box .navigation_box .menu_link {

    }

    .new_header_box .navigation_box .menu_link ul {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        gap: clamp(0.938rem, -2.069rem + 4.849vw, 3.75rem);
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu:last-of-type {
        display: none;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu a.menu-toggle {
        color: #000;
        padding-bottom: 6px;
        border-bottom: solid 2px transparent;
        transition: border-color 0.3s ease;
        font-size: clamp(0.875rem, 0.741rem + 0.216vw, 1rem);
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu a.menu-toggle::after {
        content: "";
        position: absolute;
        bottom: -6px;
        left: 50%;
        transform: translateX(-50%);
        width: 16px;
        height: 6px;
        background: #009c8d;
        clip-path: polygon(0 0, 100% 0%, 50% 100%);
        opacity: 0;
        transition: opacity 0.3s ease;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu.is-current .menu-toggle,
    .new_header_box .navigation_box .menu_link ul li.has-submenu:has(.submenu.is-open) .menu-toggle {
        font-weight: 600;
        border-bottom: solid 2px #009C8D;
        position: relative;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu:has(.submenu.is-open) .menu-toggle::after {
        opacity: 1;
    }

    .new_header_box .navigation_box .menu_link ul:has(.submenu.is-open) li.has-submenu.is-current:not(:has(.submenu.is-open)) .menu-toggle {
        font-weight: 400;
        border-bottom-color: transparent;
    }

    .new_header_box .navigation_box .menu_link ul:has(.submenu.is-open) li.has-submenu.is-current:not(:has(.submenu.is-open)) .menu-toggle::after {
        opacity: 0;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu.is-open {
        display: block;
        position: absolute;
        top: 100%;
        left: 0;
        background-color: #E2EEED;
        width: 100%;
        max-height: calc(100vh - 80px);
        overflow-y: scroll;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu.is-open .submenu-inner {
        width: 94%;
        max-width: 1230px;
        margin-inline: auto;
        padding: clamp(0.938rem, -0.065rem + 1.616vw, 1.875rem) 0;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu.is-open .submenu-ttl {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: clamp(0.938rem, -0.065rem + 1.616vw, 1.875rem);
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu.is-open .submenu-ttl h2.nav-ttl {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        gap: clamp(0.313rem, -0.022rem + 0.539vw, 0.625rem);
        font-size: clamp(1.25rem, 0.983rem + 0.431vw, 1.5rem);
        font-weight: 600;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu.is-open .submenu-ttl button.submenu-close {
        position: relative;
        border: solid 2px #009C8D;
        border-radius: 100vmax;
        background-color: #e2eeed;
        width: clamp(1.875rem, 1.207rem + 1.078vw, 2.5rem);
        height: clamp(1.875rem, 1.207rem + 1.078vw, 2.5rem);
        cursor: pointer;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu.is-open .submenu-ttl button.submenu-close::before,
    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu.is-open .submenu-ttl button.submenu-close::after {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        width: clamp(0.938rem, 0.603rem + 0.539vw, 1.25rem);
        height: 2px;
        background: #009C8D;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu.is-open .submenu-ttl button.submenu-close::before {
        transform: translate(-50%, -50%) rotate(45deg);
        }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu.is-open .submenu-ttl button.submenu-close::after {
        transform: translate(-50%, -50%) rotate(-45deg);
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu.is-open .submenu-ttl button.submenu-close:hover {
        background-color: #fff;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu.is-open .submenu-group {
        margin-bottom: clamp(0.938rem, -0.065rem + 1.616vw, 1.875rem);
        background-color: #fff;
        border: solid 1px #009C8D;
        border-radius: 10px;
        padding: clamp(1.25rem, 0.582rem + 1.078vw, 1.875rem);
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu.is-open .submenu-group h3.submenu-group-ttl {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        gap: clamp(0.313rem, -0.022rem + 0.539vw, 0.625rem);
        font-size: clamp(1.125rem, 0.991rem + 0.216vw, 1.25rem);
        font-weight: 600;
        margin-bottom: clamp(0.938rem, 0.269rem + 1.078vw, 1.563rem);
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu.is-open .submenu-group h3.submenu-group-ttl img {
        max-width: 25px;
        max-height: 20px;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu.is-open .submenu-group ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: stretch;
        gap: 20px 15px;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu.is-open .submenu-group ul li {
        width: calc((100% - 30px) / 3);
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu.is-open .submenu-group ul li a {
        position: relative;
        display: block;
        width: 100%;
        border: solid 1px #009C8D;
        background-color: #fff;
        padding: 16px 0;
        color: #000;
        text-align: center;
        font-size: clamp(0.875rem, 0.608rem + 0.431vw, 1.125rem);
        font-weight: 600;
        overflow: hidden;
        z-index: 1;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu.is-open .submenu-group ul li a::before {
        content: '';
        background: #009C8D;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        transform: scale(0, 1);
        transform-origin: left top;
        transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
        z-index: -1;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu.is-open .submenu-group ul li a::after {
        content: "";
        position: absolute;
        top: calc(50% - 3px);
        right: 15px;
        display: inline-block;
        width: 6px;
        height: 6px;
        border-top: 2px solid #009C8D;
        border-right: 2px solid #009C8D;
        transform: rotate(45deg);
        margin-left: 8px;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu.is-open .submenu-group ul li a:hover {
        color: #fff;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu.is-open .submenu-group ul li a:hover::before {
        transform: scale(1, 1);
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu.is-open .submenu-group ul li a:hover::after {
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu.is-open .submenu-group:last-of-type {
        margin-bottom: 0;
    }

    .new_header_box .navigation_box .tel_link {
        margin: 0 clamp(0.938rem, -0.065rem + 1.616vw, 1.875rem);
    }

    .new_header_box .navigation_box .tel_link a {
        height: 80px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .new_header_box .navigation_box .tel_link a p {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: clamp(0.313rem, -0.022rem + 0.539vw, 0.625rem);
    }

    .new_header_box .navigation_box .tel_link a p img {
        width: clamp(7.5rem, 2.155rem + 8.621vw, 12.5rem);
        max-width: 30px;
    }

    .new_header_box .navigation_box .tel_link a span {
        display: block;
        line-height: 1.0;
    }

    .new_header_box .navigation_box .tel_link a span.phone_number {
        color: #000;
        font-size: clamp(1.125rem, 0.724rem + 0.647vw, 1.5rem);
        font-weight: 600;
    }

    .new_header_box .navigation_box .tel_link a span.time {
        color: #000;
        font-size: 0.8rem;
        text-align: center;
        margin-top: 3px;
    }

    .new_header_box .navigation_box .btn_box {
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }

    .new_header_box .navigation_box .btn_box a.recruit {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: clamp(0.313rem, -0.022rem + 0.539vw, 0.625rem);
        width: clamp(7.5rem, 2.155rem + 8.621vw, 12.5rem);
        height: 80px;
        background-color: #009C8D;
        color: #fff;
        font-size: clamp(0.875rem, 0.741rem + 0.216vw, 1rem);
        font-weight: 600;
    }

    .new_header_box .navigation_box .btn_box a.contact {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: clamp(0.313rem, -0.022rem + 0.539vw, 0.625rem);
        width: clamp(7.5rem, 2.155rem + 8.621vw, 12.5rem);
        height: 80px;
        background-color: #CC3838;
        color: #fff;
        font-size: clamp(0.875rem, 0.741rem + 0.216vw, 1rem);
        font-weight: 600;
    }

    .new_header_box .navigation_box .btn_box a img {
        width: clamp(1.25rem, 0.582rem + 1.078vw, 1.875rem);
    }

    .submenu {
        display: none;
        position: relative;
        z-index: 100;
    }

    .overlay {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgb(29 56 53 / 90%);
        z-index: 99;
    }

    .overlay.is-active {
        display: block;
    }
}

@media (max-width: 991px){
    #new_header {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 100;
        width: 100%;
    }

    #contain {
        padding-top: 50px;
    }

    .new_header_box .sp-header-group {
        width: 100%;
        height: 50px;
        background-color: #fff;
        display: flex;
        justify-content: space-between;
        align-items: center;
        position: relative;
        z-index: 300;
    }

    .new_header_box .logo {
        width: auto;
        height: 30px;
        aspect-ratio: 448 / 94;
        margin: 10px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .new_header_box .logo img {
        aspect-ratio: 448 / 94;
        width: 100%;
        height: auto;
        max-height: 30px;
    }

    .new_header_box .hamburger {
        display: block;
        width: 30px;
        height: 20px;
        position: relative;
        background-color: #fff;
        border: none;
        cursor: pointer;
        z-index: 201;
        margin-right: 10px;
        transition: background-color 0.3s ease, width 0.3s ease, height 0.3s ease, margin-right 0.3s ease, transform 0.3s ease, opacity 0.3s ease;
    }

    .new_header_box .hamburger span {
        position: absolute;
        left: 0;
        width: 30px;
        height: 2px;
        background: #333;
        transition: transform 0.3s ease, opacity 0.3s ease;
    }

    .new_header_box .hamburger span:nth-child(1) {
        top: 0;
    }

    .new_header_box .hamburger span:nth-child(2) {
        top: calc(50% - 1px);
    }

    .new_header_box .hamburger span:nth-child(3) {
        bottom: 0;
    }

    /* ×に変形 */
    .new_header_box .hamburger.is-active {
        background-color: #009C8D;
        width: 50px;
        height: 50px;
        margin-right: 0;
    }

    .new_header_box .hamburger.is-active span {
        background: #fff;
        left: 10px;
    }

    .new_header_box .hamburger.is-active span:nth-child(1) {
        top: 50%;
        transform: rotate(45deg);
    }

    .new_header_box .hamburger.is-active span:nth-child(2) {
        opacity: 0;
    }

    .new_header_box .hamburger.is-active span:nth-child(3) {
        bottom: auto;
        top: 50%;
        transform: rotate(-45deg);
    }

    .new_header_box .navigation_box {
        position: fixed;
        top: 50px;
        left: 0;
        width: 100%;
        max-height: calc(100vh - 50px);;
        background: #fff;
        transform: translateY(-100%);
        transition: transform 0.4s ease;
        z-index: 200;
        overflow-y: auto;
    }

    .new_header_box .navigation_box.is-open {
        transform: translateY(0);
    }

    .new_header_box .navigation_box .menu_link .has-submenu .menu-toggle,
    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu .submenu-ttl button.submenu-close {
        display: none;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu .submenu-ttl h2.nav-ttl {
        background-color: #009C8D;
        color: #fff;
        padding: 12px 15px;
        font-size: 1rem;
        font-weight: 500;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        gap: 10px;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu .submenu-ttl h2.nav-ttl img {
        width: 28px;
        height: auto;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu {
        display: block;
        position: static;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu .submenu-ttl {
        position: relative;
        cursor: pointer;
        border-bottom: solid 1px #fff;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu .submenu-ttl::before,
    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu .submenu-ttl::after {
        content: "";
        position: absolute;
        right: 15px;
        top: 50%;
        width: 16px;
        height: 2px;
        background: #fff;
        transition: transform 0.3s ease;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu .submenu-ttl::after {
        transform: rotate(90deg);
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu.is-sp-open .submenu-ttl::after {
        transform: rotate(0deg);
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu .submenu-group {
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.8s ease;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu.is-sp-open .submenu-group {
        max-height: 1000px;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu .nav-ttl {
        cursor: pointer;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu .submenu-group h3.submenu-group-ttl {
        background-color: #D5F3F1;
        border-bottom: solid 1px #939393;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        gap: 10px;
        padding: 15px;
        font-size: 1rem;
        font-weight: 500;
        position: relative;
        cursor: pointer;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu .submenu-group h3.submenu-group-ttl::before,
    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu .submenu-group h3.submenu-group-ttl::after {
        content: "";
        position: absolute;
        right: 15px;
        top: 50%;
        width: 14px;
        height: 2px;
        background: #333;
        transition: transform 0.3s ease;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu .submenu-group h3.submenu-group-ttl::after {
        transform: rotate(90deg);
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu .submenu-group h3.submenu-group-ttl img {
        max-width: 28px;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu .submenu-group.is-group-open .submenu-group-ttl::after {
        transform: rotate(0deg);
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu .submenu-group ul {
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.8s ease;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu .submenu-group.is-group-open ul {
        max-height: 500px;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu .submenu-group ul li a {
        display: flex;
        flex-direction: row-reverse;
        justify-content: flex-end;
        align-items: center;
        position: relative;
        padding: 15px;
        color: #000;
        border-bottom: solid 1px #939393;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu .submenu-group ul li a::after {
        content: "";
        position: absolute;
        top: calc(50% - 3px);
        right: 15px;
        display: inline-block;
        width: 6px;
        height: 6px;
        border-top: 2px solid #333;
        border-right: 2px solid #333;
        transform: rotate(45deg);
    }

    #new_header a[target="_blank"] img[src$="link_icon.svg"] {
        margin-right: 0;
        margin-left: 10px;
    }

    #new_header a[target="_blank"]:hover img[src$="link_icon.svg"] {
        content: url(/images/header/link_icon.svg);
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu .submenu .submenu-group:not(:has(.submenu-group-ttl)) ul {
        max-height: none;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu:last-of-type {
        display: block;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu:last-of-type .nav-ttl {
        color: #fff;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu:last-of-type .submenu-ttl::before {
        content: none;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu:last-of-type .submenu-ttl::after {
        content: "";
        position: absolute;
        top: calc(50% - 3px);
        right: 15px;
        display: inline-block;
        width: 8px;
        height: 8px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        transform: rotate(45deg);
        background-color: #009c8d;
    }

    .new_header_box .navigation_box .menu_link ul li.has-submenu:last-of-type .submenu.is-sp-open .submenu-ttl::after {
        transform: rotate(45deg);
    }

    .new_header_box .navigation_box .tel_link a {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .new_header_box .navigation_box .tel_link a p {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 15px;
    }

    .new_header_box .navigation_box .tel_link a p img {
        width: auto;
        height: 2rem;
    }

    .new_header_box .navigation_box .tel_link a p span.phone_number {
        font-size: 2.25rem;
        color: #000;
        font-weight: 600;
    }

    .new_header_box .navigation_box .tel_link {
        margin: 20px auto;
    }

    .new_header_box .navigation_box .tel_link a span.time {
        font-size: 1.2rem;
        line-height: 1.0;
        color: #000;
    }

    .new_header_box .navigation_box .btn_box {
        margin: 20px auto;
    }

    .new_header_box .navigation_box .btn_box a.recruit {
        display: none;
    }

    .new_header_box .navigation_box .btn_box a.contact {
        background-color: #CC3838;
        color: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10px;
        width: 94%;
        max-width: 360px;
        margin-inline: auto;
        padding: 16px;
        font-size: 1.25rem;
    }
}
